import * as $dara from '@darabonba/typescript';
import { AddUninstallClientsByUuidsResponseBody } from "./AddUninstallClientsByUuidsResponseBody";
export declare class AddUninstallClientsByUuidsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: AddUninstallClientsByUuidsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
